Subject: Problem with draft-ietf-pkix-scvp-19.txt

From: "David A. Cooper" <[email-masked]>
Date: Thu, 28 Jul 2005 16:14:54 -0400

All,

Tim Polk and I discovered a problem with the version of SCVP that was 
posted as draft 19.  Due to a mistake on our part, the document that was 
posted does not include several changes that we made to the document 
during the IETF meeting in March.  We will try put together a draft 20 
before next week's meeting and then post that draft to the NIST Web 
site.  After next week's meeting, we will submit draft 20 for posting on 
the IETF Web site.

Sorry about the confusion.

Dave